.desktop-large {
  	width: 100%;
  	height: 900px;
  	position: relative;
  	background-color: var(--color-white);
  	overflow-y: auto;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	padding: 70px var(--padding-0) var(--padding-0);
  	box-sizing: border-box;
  	isolation: isolate;
  	text-align: center;
  	font-size: var(--fs-24);
  	color: var(--color-red-200);
  	font-family: var(--font-poppins);
}
.hero-meta {
  	align-self: stretch;
  	background-color: var(--color-white);
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
  	padding: var(--padding-20) var(--padding-40);
  	gap: var(--gap-40);
  	z-index: 0;
  	flex-shrink: 0;
  	text-align: right;
  	font-size: 80px;
}
.hero-v01 {
  	align-self: stretch;
  	height: 720px;
  	position: relative;
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	background-color: var(--color-white);
  	overflow: hidden;
  	flex-shrink: 0;
}
.dsc-5993-1-icon {
  	position: absolute;
  	height: 243.97%;
  	top: -84.85%;
  	bottom: -59.12%;
  	left: calc(50% - 1083.44px);
  	max-height: 100%;
  	width: 2666.9px;
  	object-fit: cover;
  	flex-shrink: 0;
}
.hero-v01-child {
  	position: absolute;
  	height: 100%;
  	top: 0px;
  	bottom: 0px;
  	left: 0px;
  	background: linear-gradient(270deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.7));
  	width: 640px;
  	flex-shrink: 0;
}
.hero-v01-item {
  	position: absolute;
  	top: calc(50% - 180px);
  	left: 51px;
  	width: 432px;
  	height: 361px;
  	object-fit: cover;
  	flex-shrink: 0;
}
.meta-seccin-v7 {
  	align-self: stretch;
  	background-color: var(--color-white);
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
}
.meta {
  	flex: 1;
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	background-color: var(--color-white);
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	padding: var(--padding-40);
  	box-sizing: border-box;
  	gap: var(--gap-20);
  	max-width: 100%;
}
.meta2 {
  	align-self: stretch;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	gap: var(--gap-0) var(--gap-20);
}
.ttulo {
  	display: flex;
  	align-items: center;
  	justify-content: flex-end;
}
.monto {
  	display: flex;
  	align-items: center;
  	text-align: left;
  	font-size: 120px;
  	font-family: var(--font-montserrat);
}
.s-9168510 {
  	position: relative;
  	letter-spacing: 0.1em;
  	display: inline-block;
  	background: #0066b1, #000;
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
  	overflow: hidden;
  	text-overflow: ellipsis;
  	white-space: nowrap;
  	min-width: 320px;
  	max-height: 146px;
}
.separador-h-icon {
  	align-self: stretch;
  	height: var(--height-6);
  	position: relative;
  	max-width: 100%;
  	overflow: hidden;
  	flex-shrink: 0;
}
.asi-vamos {
  	align-self: stretch;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	gap: var(--gap-0) var(--gap-20);
  	font-size: var(--fs-60);
}
.as-vamos {
  	flex: 1;
  	position: relative;
  	line-height: 100%;
  	text-transform: uppercase;
  	background: #0066b1, #000;
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}
.monto2 {
  	display: flex;
  	align-items: center;
  	justify-content: flex-end;
  	text-align: left;
  	font-size: 100px;
  	font-family: var(--font-montserrat);
}
.s-19999999 {
  	position: relative;
  	display: inline-block;
  	background: #0066b1, #000;
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
  	min-width: 267px;
}
.barra-prograso-icon {
  	align-self: stretch;
  	height: 50px;
  	position: relative;
  	border-radius: var(--br-10);
  	max-width: 100%;
  	overflow: hidden;
  	flex-shrink: 0;
}
.formas-de-donar-h-v03 {
  	align-self: stretch;
  	background-color: var(--color-red-200);
  	overflow: hidden;
  	flex-shrink: 0;
  	display: grid;
  	grid-template-columns: repeat(12, 1fr);
  	align-content: start;
  	gap: var(--gap-40);
  	padding-left: var(--padding-40);
  	padding-right: var(--padding-40);
  	padding-top: var(--padding-20);
  	padding-bottom: var(--padding-20);
  	z-index: 1;
  	font-size: var(--fs-36);
  	color: var(--color-steelblue);
}
.ttulo-formas-v02 {
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	background-color: var(--color-white);
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: var(--padding-40) var(--padding-40) var(--padding-60);
  	box-sizing: border-box;
  	gap: var(--gap-40);
  	min-width: 244px;
  	min-height: var(--min-h-160);
  	grid-column: 1 / span 12;
  	grid-row: 1;
  	font-size: 110px;
  	color: var(--color-red-200);
  	font-family: var(--font-asap);
}
.mancha-2-icon {
  	height: var(--height-30);
  	width: var(--width-35);
  	position: relative;
}
.canales-de-donacin-parent {
  	flex: 1;
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
  	position: relative;
  	isolation: isolate;
  	gap: var(--gap-10);
}
.canales-de-donacin {
  	align-self: stretch;
  	position: relative;
  	line-height: var(--lh-100);
  	z-index: 0;
  	flex-shrink: 0;
}
.subrayado-brush-icon {
  	width: 430px;
  	height: var(--height-22);
  	position: absolute;
  	margin: 0 !important;
  	top: 100px;
  	left: 617px;
  	z-index: 1;
  	flex-shrink: 0;
}
.donar-yape-v04 {
  	box-shadow: var(--shadow-drop-1);
  	border-radius: var(--br-20);
  	background-color: var(--color-white);
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	padding: var(--padding-40);
  	gap: var(--gap-20) var(--gap-40);
  	grid-column: 1 / span 12;
  	grid-row: 2;
}
.logo-yape-parent {
  	flex: 1;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	gap: var(--gap-40);
  	min-width: var(--min-w-360);
}
.logo-yape-icon {
  	height: 160px;
  	width: 160px;
  	position: relative;
}
.info-yape {
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	gap: 5px;
}
.yapea-al {
  	width: 233px;
  	position: relative;
  	display: inline-block;
}
.nmero-yape {
  	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
  	border-radius: var(--br-10);
  	background: #dc0d15, #fff;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	padding: var(--padding-10) var(--padding-20);
  	font-size: 40px;
  	color: var(--color-white);
  	font-family: var(--font-montserrat);
}
.b {
  	position: relative;
}
.info-qr-parent {
  	flex: 1;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	gap: var(--gap-40);
  	min-width: var(--min-w-360);
  	font-size: var(--fs-32);
  	color: var(--color-black);
}
.info-qr {
  	flex: 1;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	min-width: 280px;
  	max-width: 430px;
}
.o-abre-tu {
  	align-self: stretch;
  	position: relative;
  	line-height: 100%;
  	display: inline-block;
  	min-width: 218px;
}
.dona-bcp-donaciones-v02 {
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	background-color: var(--color-white);
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	padding: var(--padding-40);
  	gap: var(--gap-20);
  	grid-column: 1 / span 12;
  	grid-row: 4 / span 2;
  	height: 420px;
  	font-size: var(--fs-32);
}
.ttulo-banca-mvil {
  	align-self: stretch;
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
  	gap: var(--gap-20);
}
.dona-ya-en {
  	align-self: stretch;
  	position: relative;
  	display: inline-block;
  	min-width: 255px;
}
.logo-bcp-parent {
  	align-self: stretch;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	gap: var(--gap-30);
  	font-size: var(--fs-24);
  	color: var(--color-black);
}
.logo-bcp {
  	display: flex;
  	align-items: center;
  	padding: var(--padding-10) var(--padding-0);
}
.isolation-mode-icon {
  	height: 96px;
  	width: var(--width-240);
  	position: relative;
}
.instrucciones-banca-mvil {
  	flex: 1;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	min-width: 400px;
}
.screenshot-20240827-083444-ban-icon {
  	width: 100%;
  	height: 174px;
  	position: relative;
  	max-width: 720px;
  	overflow: hidden;
  	flex-shrink: 0;
  	object-fit: cover;
  	min-width: var(--min-w-360);
  	min-height: 87px;
  	max-height: 174px;
}
.textos-instrucciones-banca-mv {
  	width: 100%;
  	display: flex;
  	align-items: flex-start;
  	justify-content: space-between;
  	gap: var(--gap-0);
  	max-width: 750px;
}
.dona-a-la {
  	flex: 1;
  	position: relative;
  	display: inline-block;
  	min-width: 120px;
}
.entra-al {
  	font-weight: 500;
}
.dona-bcp-v02 {
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	background-color: var(--color-white);
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	padding: var(--padding-40);
  	grid-column: 1 / span 12;
  	grid-row: 3;
  	text-align: left;
  	font-size: var(--fs-32);
}
.logo-bcp-group {
  	width: 100%;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	gap: var(--gap-40);
  	max-width: 100%;
}
.haz-tu-donacin-a-nuestras-cue-parent {
  	width: 100%;
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
  	gap: var(--gap-10);
  	max-width: 100%;
}
.haz-tu-donacin {
  	align-self: stretch;
  	position: relative;
  	display: inline-block;
  	min-width: var(--min-w-240);
}
.nmero-de-cuenta {
  	align-self: stretch;
  	display: flex;
  	align-items: flex-start;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: flex-start;
  	gap: var(--gap-20);
  	min-width: var(--min-w-370);
  	font-size: var(--fs-24);
  	color: var(--color-black);
}
.cuenta-soles-191-011-11-11-0-container {
  	flex: 1;
  	position: relative;
  	display: inline-block;
  	min-width: var(--min-w-370);
}
.b2 {
  	font-size: 38px;
  	font-family: var(--font-montserrat);
}
.cuenta-dlares-191-077-77-77-container {
  	flex: 1;
  	position: relative;
  	letter-spacing: -0.03em;
  	display: inline-block;
  	min-width: var(--min-w-370);
}
.dona-bcp-v022 {
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	background-color: var(--color-white);
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	padding: var(--padding-40);
  	grid-column: 1 / span 12;
  	grid-row: 6;
  	text-align: left;
  	font-size: var(--fs-32);
}
.si-no-tienes {
  	align-self: stretch;
  	position: relative;
  	letter-spacing: -0.01em;
  	display: inline-block;
  	min-width: var(--min-w-240);
}
.dona-bancos-v03 {
  	box-shadow: var(--shadow-drop-1);
  	border-radius: var(--br-20);
  	background-color: var(--color-white);
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	padding: var(--padding-40);
  	box-sizing: border-box;
  	gap: var(--gap-20);
  	min-width: 206px;
  	grid-column: 1 / span 12;
  	grid-row: 7;
  	font-size: var(--fs-32);
}
.frame-parent {
  	align-self: stretch;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	gap: var(--gap-0);
  	text-align: left;
  	font-size: var(--fs-24);
  	color: var(--color-red-100);
}
.dona-interbank-parent {
  	flex: 1;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	padding: var(--padding-10) var(--padding-0);
  	box-sizing: border-box;
  	gap: var(--gap-20) var(--gap-40);
  	min-width: var(--min-w-240);
}
.dona-interbank {
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	min-width: var(--min-w-240);
}
.logo {
  	width: var(--width-240);
  	height: var(--height-101);
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	padding: var(--padding-20) var(--padding-0);
  	box-sizing: border-box;
}
.img-icon {
  	width: 100%;
  	height: var(--height-101);
  	max-width: 100%;
  	overflow: hidden;
  	flex-shrink: 0;
  	object-fit: cover;
}
.ver-cuentas {
  	display: flex;
  	align-items: center;
  	justify-content: center;
}
.vector-icon {
  	height: 21.6px;
  	width: 21.6px;
  	position: relative;
  	object-fit: contain;
}
.logo2 {
  	align-self: stretch;
  	height: var(--height-101);
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	padding: 22px var(--padding-0);
  	box-sizing: border-box;
}
.img-icon2 {
  	width: 100%;
  	flex: 1;
  	max-width: 100%;
  	overflow: hidden;
  	max-height: 100%;
  	object-fit: cover;
}
.logo4 {
  	align-self: stretch;
  	height: var(--height-101);
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	padding: 23px var(--padding-0);
  	box-sizing: border-box;
}
.img {
  	width: 100%;
  	flex: 1;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: var(--padding-0) var(--padding-20);
  	box-sizing: border-box;
  	max-width: 100%;
}
.rectangle-icon {
  	align-self: stretch;
  	flex: 1;
  	position: relative;
  	max-width: 100%;
  	overflow: hidden;
  	max-height: 100%;
  	object-fit: cover;
}
.dona-paypal-v02 {
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	background-color: var(--color-white);
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	padding: var(--padding-40);
  	gap: var(--gap-20);
  	grid-column: 7 / span 6;
  	grid-row: 8 / span 2;
  	height: 381px;
  	color: var(--color-black);
  	font-family: var(--font-asap);
}
.dona-ya-desde {
  	align-self: stretch;
  	position: relative;
  	letter-spacing: -0.02em;
  	background: #0066b1, #dc0d15;
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}
.grupo-paypal-ms-tarjeta {
  	align-self: stretch;
  	flex: 1;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	font-size: var(--fs-24);
  	font-family: var(--font-poppins);
}
.paypal-info {
  	width: 100%;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	padding: var(--padding-10);
  	box-sizing: border-box;
  	max-width: 100%;
}
.paypal-logo-icon {
  	width: 204.1px;
  	height: 49.5px;
  	position: relative;
}
.enva-tu-donacin-container {
  	align-self: stretch;
  	position: relative;
  	display: inline-block;
  	min-width: 244px;
}
.cajas-recaudadoras-v02 {
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	background-color: var(--color-white);
  	overflow: hidden;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	padding: var(--padding-40);
  	gap: var(--gap-20);
  	grid-column: 1 / span 12;
  	grid-row: 10;
  	font-family: var(--font-asap);
}
.dona-ya-en-las-cajas-de-pago-d-wrapper {
  	align-self: stretch;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
}
.plaza-vea-parent {
  	align-self: stretch;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	gap: var(--gap-20);
}
.plaza-vea-icon {
  	height: var(--height-80);
  	width: 203px;
  	position: relative;
  	object-fit: cover;
}
.mass-icon {
  	height: var(--height-80);
  	width: 199px;
  	position: relative;
}
.vivanda-icon {
  	height: var(--height-80);
  	width: 181px;
  	position: relative;
}
.makro-icon {
  	height: var(--height-80);
  	width: 239px;
  	position: relative;
}
.promart-icon {
  	height: var(--height-80);
  	width: 202px;
  	position: relative;
}
.izipay {
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	background-color: var(--color-white);
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	padding: var(--padding-40);
  	gap: var(--gap-20);
  	grid-column: 1 / span 6;
  	grid-row: 8 / span 2;
  	height: 381px;
  	font-family: var(--font-asap);
}
.dona-ya-a {
  	align-self: stretch;
  	position: relative;
}
.dona-izipay {
  	align-self: stretch;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	gap: var(--gap-20);
  	text-align: left;
  	font-size: var(--fs-24);
  	color: var(--color-black);
  	font-family: var(--font-poppins);
}
.izi-texto {
  	width: 382px;
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
  	gap: var(--gap-20);
  	min-width: 260px;
}
.izi-texto-child {
  	width: 139px;
  	height: 50px;
  	position: relative;
  	object-fit: cover;
}
.para-clientes-de {
  	align-self: stretch;
  	position: relative;
  	font-weight: 500;
}
.izi-qr-wrapper {
  	height: 178px;
  	display: flex;
  	align-items: center;
  	min-height: var(--min-h-160);
}
.izi-qr-icon {
  	align-self: stretch;
  	width: 178px;
  	position: relative;
  	max-height: 100%;
}
.rc-h-v03 {
  	align-self: stretch;
  	background: #fff, #dc0d15;
  	overflow: hidden;
  	flex-shrink: 0;
  	display: grid;
  	grid-template-columns: repeat(12, 1fr);
  	align-content: start;
  	gap: var(--gap-40);
  	padding-left: var(--padding-40);
  	padding-right: var(--padding-40);
  	padding-top: var(--padding-20);
  	padding-bottom: var(--padding-20);
  	z-index: 2;
  	color: var(--color-black);
}
.rc-intro-v02 {
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	background-color: var(--color-white);
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: var(--padding-40);
  	grid-column: 1 / span 8;
  	grid-row: 2 / span 2;
  	height: 280px;
}
.texto-rc-intro {
  	flex: 1;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	gap: var(--gap-20);
  	max-width: 100%;
}
.rc-ttulos-rc-v02 {
  	border-radius: var(--br-20);
  	background-color: var(--color-white);
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	padding: var(--padding-20) var(--padding-40);
  	gap: var(--gap-40);
  	grid-column: 1 / span 12;
  	grid-row: 4;
  	font-size: var(--fs-60);
  	color: var(--color-steelblue);
}
.ttulo-rc {
  	align-self: stretch;
  	display: flex;
  	align-items: flex-start;
}
.la-esperanza-nos {
  	flex: 1;
  	position: relative;
  	line-height: 100%;
  	display: inline-block;
  	min-width: var(--min-w-160);
}
.foto-05-icon {
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	max-width: 100%;
  	overflow: hidden;
  	max-height: 100%;
  	object-fit: cover;
  	grid-column: 9 / span 4;
  	grid-row: 2 / span 2;
  	height: 280px;
}
.rc-resultados-v02 {
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	background-color: var(--color-white);
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	padding: var(--padding-40);
  	box-sizing: border-box;
  	min-height: var(--min-h-240);
  	grid-column: 5 / span 8;
  	grid-row: 5;
  	font-size: var(--fs-72);
  	color: var(--color-steelblue);
  	font-family: var(--font-montserrat);
}
.data-resultados {
  	width: 100%;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	gap: var(--gap-20);
  	max-width: 100%;
}
.atenciones {
  	flex: 1;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	min-width: var(--min-w-360);
}
.atenciones-realizadas-a {
  	align-self: stretch;
  	position: relative;
  	font-size: var(--fs-24);
  	line-height: 100%;
  	display: inline-block;
  	font-family: var(--font-poppins);
  	color: var(--color-black);
  	min-width: var(--min-w-160);
}
.separador-v-icon {
  	height: 136px;
  	width: 6px;
  	position: relative;
}
.rc-atenciones-regiones-v02 {
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	background-color: var(--color-white);
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	padding: var(--padding-40);
  	box-sizing: border-box;
  	gap: var(--gap-20);
  	min-height: var(--min-h-240);
  	grid-column: 1 / span 8;
  	grid-row: 6 / span 3;
  	height: 546.1px;
}
.atenciones-realizadas-y-container {
  	align-self: stretch;
  	position: relative;
  	line-height: 100%;
  	display: inline-block;
  	min-width: var(--min-w-160);
}
.nios-beneficiados {
  	color: var(--color-dimgray);
}
.separador-h-icon8 {
  	width: 100%;
  	height: var(--height-6);
  	position: relative;
  	max-width: 820px;
  	overflow: hidden;
  	flex-shrink: 0;
}
.image-3-icon {
  	align-self: stretch;
  	height: 304.1px;
  	position: relative;
  	max-width: 100%;
  	overflow: hidden;
  	flex-shrink: 0;
  	object-fit: cover;
}
.rc-ttulos-rc-v022 {
  	border-radius: var(--br-20);
  	background-color: var(--color-white);
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	padding: var(--padding-20) var(--padding-40);
  	box-sizing: border-box;
  	gap: var(--gap-40);
  	min-height: var(--min-h-240);
  	grid-column: 1 / span 12;
  	grid-row: 12;
  	font-size: var(--fs-60);
  	color: var(--color-steelblue);
}
.la-esperanza-nos2 {
  	flex: 1;
  	position: relative;
  	letter-spacing: -0.06em;
  	line-height: 100%;
  	display: inline-block;
  	min-width: var(--min-w-160);
}
.subtitulo-rc {
  	align-self: stretch;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	font-size: var(--fs-24);
  	color: var(--color-black);
}
.gracias-a-tu {
  	flex: 1;
  	position: relative;
  	letter-spacing: 0.03em;
}
.rc-proyeccin-v02 {
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	background-color: var(--color-white);
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	padding: var(--padding-40);
  	box-sizing: border-box;
  	min-height: var(--min-h-240);
  	grid-column: 1 / span 6;
  	grid-row: 13 / span 2;
  	height: 360px;
  	font-size: 30px;
  	font-family: var(--font-montserrat);
}
.info-proc-parent {
  	width: 100%;
  	display: flex;
  	align-items: flex-start;
  	flex-wrap: wrap;
  	align-content: flex-start;
  	gap: var(--gap-20);
  	max-width: 100%;
}
.info-proc {
  	flex: 1;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	gap: var(--gap-20);
  	min-width: 260px;
}
.image-4-icon {
  	align-self: stretch;
  	height: 192.4px;
  	position: relative;
  	max-width: 100%;
  	overflow: hidden;
  	flex-shrink: 0;
  	object-fit: cover;
}
.foto-proc-icon {
  	height: 280px;
  	flex: 1;
  	max-width: 100%;
  	overflow: hidden;
  	object-fit: cover;
  	min-width: var(--min-w-240);
  	min-height: var(--min-h-240);
}
.foto-01-icon {
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	max-width: 100%;
  	overflow: hidden;
  	max-height: 100%;
  	object-fit: cover;
  	grid-column: 7 / span 6;
  	grid-row: 13 / span 2;
  	height: 360px;
}
.foto-02-icon {
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	max-width: 100%;
  	overflow: hidden;
  	max-height: 100%;
  	object-fit: cover;
  	grid-column: 1 / span 4;
  	grid-row: 15 / span 2;
  	height: 324px;
}
.rc-transparencia-v02 {
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	background-color: var(--color-white);
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	padding: var(--padding-40);
  	gap: var(--gap-20);
  	grid-column: 5 / span 8;
  	grid-row: 15 / span 2;
  	height: 324px;
}
.logos {
  	align-self: stretch;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	gap: var(--gap-40);
}
.pwc {
  	height: var(--height-80);
  	overflow: hidden;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
}
.layer-5-icon {
  	width: 120px;
  	height: 58px;
  	position: relative;
}
.la-fiduciaria {
  	height: var(--height-80);
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: flex-end;
}
.la-fiduciaria-icon {
  	width: 300.5px;
  	height: 58px;
  	position: relative;
}
.garantizamos-la-integridad-de-wrapper {
  	align-self: stretch;
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
}
.rc-transparencia-v022 {
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	background-color: var(--color-white);
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	padding: var(--padding-0) var(--padding-40);
  	grid-column: 1 / span 6;
  	grid-row: 17;
}
.rinde-cuentas-conoce-ms {
  	width: 100%;
  	background-color: var(--color-white);
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	padding: var(--padding-20) var(--padding-0);
  	box-sizing: border-box;
  	gap: var(--gap-20);
  	max-width: 100%;
}
.texto {
  	flex: 1;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: var(--padding-0) var(--padding-20);
  	box-sizing: border-box;
  	min-width: 200px;
  	max-width: 803px;
}
.revisa-aqu-la {
  	flex: 1;
  	position: relative;
}
.botn-aninado-celeste {
  	width: 220px;
  	box-shadow: var(--shadow-drop-1);
  	border-radius: var(--br-10);
  	background-color: var(--color-powderblue);
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: var(--padding-24) var(--padding-36);
  	box-sizing: border-box;
  	text-align: left;
  	color: var(--color-white);
}
.rc-transparencia-v023 {
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	background-color: var(--color-white);
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	padding: var(--padding-40);
  	grid-column: 7 / span 6;
  	grid-row: 17;
}
.rinde-cuentas-conoce-ms2 {
  	width: 100%;
  	background-color: var(--color-white);
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	gap: var(--gap-20);
  	max-width: 100%;
}
.revisa-aqu-la2 {
  	align-self: stretch;
  	flex: 1;
  	position: relative;
}
.ttulo-rc-v01 {
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	background-color: var(--color-white);
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	padding: var(--padding-40);
  	box-sizing: border-box;
  	min-width: 320px;
  	min-height: var(--min-h-160);
  	grid-column: 1 / span 12;
  	grid-row: 1;
  	font-size: 88px;
  	color: var(--color-red-200);
  	font-family: var(--font-asap);
}
.mancha-2-parent {
  	width: 100%;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	gap: var(--gap-30);
  	max-width: 100%;
}
.ttulo-donacin {
  	flex: 1;
  	display: flex;
  	flex-direction: column;
  	align-items: flex-end;
  	position: relative;
  	isolation: isolate;
}
.subrayado-brush-icon2 {
  	width: 439px;
  	height: var(--height-22);
  	position: absolute;
  	margin: 0 !important;
  	top: calc(50% + 43px);
  	left: calc(50% - 71px);
  	z-index: 1;
  	flex-shrink: 0;
}
.foto-png-01 {
  	position: relative;
  	border-radius: var(--br-20);
  	max-width: 634.92px;
  	overflow: hidden;
  	max-height: 100%;
  	object-fit: cover;
  	grid-column: 1 / span 4;
  	grid-row: 5;
}
.foto-04-icon {
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	max-width: 100%;
  	overflow: hidden;
  	max-height: 100%;
  	object-fit: cover;
  	grid-column: 9 / span 4;
  	grid-row: 6 / span 3;
  	height: 546.1px;
}
.foto-06-icon {
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	max-width: 100%;
  	overflow: hidden;
  	max-height: 100%;
  	object-fit: cover;
  	grid-column: 1 / span 4;
  	grid-row: 9 / span 3;
  	height: 554.8px;
}
.rc-donacin-30-70-v02 {
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	background-color: var(--color-white);
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	padding: var(--padding-40);
  	box-sizing: border-box;
  	gap: var(--gap-40);
  	min-height: var(--min-h-240);
  	grid-column: 5 / span 8;
  	grid-row: 9 / span 3;
  	height: 554.8px;
}
.image-6-icon {
  	width: 100%;
  	height: 340.8px;
  	position: relative;
  	max-width: 700px;
  	overflow: hidden;
  	flex-shrink: 0;
  	object-fit: cover;
  	max-height: 340.77px;
}
.rinde-cuentas-conoce-ms3 {
  	width: 1440px;
  	height: 164px;
  	background-color: var(--color-white);
  	flex-shrink: 0;
  	display: none;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	padding: var(--padding-40) var(--padding-20);
  	box-sizing: border-box;
  	z-index: 3;
}
.transforma-vidas-v02 {
  	align-self: stretch;
  	background-color: var(--color-red-200);
  	overflow: hidden;
  	flex-shrink: 0;
  	display: grid;
  	grid-template-columns: repeat(12, 1fr);
  	align-content: start;
  	gap: var(--gap-40);
  	padding-left: var(--padding-40);
  	padding-right: var(--padding-40);
  	padding-top: var(--padding-20);
  	padding-bottom: var(--padding-20);
  	z-index: 4;
  	font-size: 110px;
  	font-family: var(--font-asap);
}
.ttulo-formas-v022 {
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	background-color: var(--color-white);
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: var(--padding-40) var(--padding-40) var(--padding-60);
  	box-sizing: border-box;
  	gap: var(--gap-40);
  	min-width: 320px;
  	min-height: var(--min-h-160);
  	grid-column: 1 / span 12;
  	grid-row: 1;
}
.canales-de-donacin-wrapper {
  	display: flex;
  	flex-direction: column;
  	align-items: flex-start;
}
.canales-de-donacin2 {
  	align-self: stretch;
  	position: relative;
  	line-height: var(--lh-100);
}
.hdv-video {
  	height: 371px;
  	position: relative;
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	max-width: 100%;
  	overflow: hidden;
  	object-fit: cover;
  	grid-column: 1 / span 6;
  	grid-row: 2 / span 2;
}
.hdv-video2 {
  	height: 371px;
  	position: relative;
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	max-width: 100%;
  	overflow: hidden;
  	object-fit: cover;
  	grid-column: 7 / span 6;
  	grid-row: 2 / span 2;
}
.hdv-video3 {
  	height: 371px;
  	position: relative;
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	max-width: 100%;
  	overflow: hidden;
  	object-fit: cover;
  	grid-column: 1 / span 6;
  	grid-row: 4 / span 2;
}
.hdv-video4 {
  	height: 371px;
  	position: relative;
  	box-shadow: var(--shadow-drop);
  	border-radius: var(--br-20);
  	max-width: 100%;
  	overflow: hidden;
  	object-fit: cover;
  	grid-column: 7 / span 6;
  	grid-row: 4 / span 2;
}
.agradecimientos-auspiciadore {
  	align-self: stretch;
  	background: #fff, #dc0d15;
  	overflow: hidden;
  	flex-shrink: 0;
  	display: grid;
  	grid-template-columns: repeat(12, 1fr);
  	align-content: start;
  	gap: var(--gap-40);
  	padding-left: var(--padding-40);
  	padding-right: var(--padding-40);
  	padding-top: var(--padding-20);
  	padding-bottom: var(--padding-20);
  	z-index: 5;
  	font-size: 110px;
  	font-family: var(--font-asap);
}
.logos-comercial {
  	box-shadow: var(--shadow-drop-1);
  	border-radius: var(--br-20);
  	background-color: var(--color-white);
  	overflow: hidden;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	padding: var(--padding-40);
  	gap: var(--gap-60);
  	grid-column: 1 / span 12;
  	grid-row: 2 / span 2;
  	height: 348px;
}
.patrocinadores {
  	align-self: stretch;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	gap: var(--gap-20) var(--gap-60);
}
.bcp-icon {
  	height: 72px;
  	width: 180px;
  	position: relative;
  	object-fit: cover;
}
.plaza-vea-icon2 {
  	height: 71.9px;
  	width: 181px;
  	position: relative;
  	object-fit: cover;
}
.aliados {
  	align-self: stretch;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	gap: var(--gap-30) var(--gap-40);
}
.lxg-icon {
  	height: 31px;
  	width: 89px;
  	position: relative;
  	object-fit: cover;
}
.pnp-icon {
  	height: 70px;
  	width: 56px;
  	position: relative;
  	object-fit: cover;
}
.yape-icon {
  	height: 51px;
  	width: 51px;
  	position: relative;
  	object-fit: cover;
}
.amrica-icon {
  	height: 48px;
  	width: 48px;
  	position: relative;
  	object-fit: cover;
}
.tvpe-icon {
  	height: 39px;
  	width: 68px;
  	position: relative;
  	object-fit: cover;
}
.grupo-comercio-icon {
  	height: 24.4px;
  	width: 166px;
  	position: relative;
  	object-fit: cover;
}
.jetsmart-icon {
  	height: 27px;
  	width: 114px;
  	position: relative;
  	object-fit: cover;
}
.promart-icon2 {
  	height: 37px;
  	width: 95px;
  	position: relative;
  	object-fit: cover;
}
.footer-v02 {
  	align-self: stretch;
  	background: #dc0d15, #fff;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	padding: var(--padding-40) var(--padding-0) var(--padding-0);
  	gap: var(--gap-40);
  	z-index: 6;
  	flex-shrink: 0;
  	font-size: var(--fs-20);
  	color: var(--color-white);
}
.logo-e-info {
  	align-self: stretch;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	padding: var(--padding-0) var(--padding-40);
  	gap: var(--gap-40);
}
.logo-teletn-parent {
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	gap: var(--gap-20);
}
.logo-teletn-icon {
  	width: 300px;
  	height: 96px;
  	position: relative;
}
.rrss-teletn-1 {
  	width: 300px;
  	height: 37.8px;
  	position: relative;
  	overflow: hidden;
  	flex-shrink: 0;
}
.group-icon {
  	position: absolute;
  	height: 100%;
  	width: 12.6%;
  	top: 0%;
  	right: 69.92%;
  	bottom: 0%;
  	left: 17.48%;
  	max-width: 100%;
  	overflow: hidden;
  	max-height: 100%;
}
.group-icon2 {
  	position: absolute;
  	height: 100%;
  	width: 12.6%;
  	top: 0%;
  	right: 87.4%;
  	bottom: 0%;
  	left: 0%;
  	max-width: 100%;
  	overflow: hidden;
  	max-height: 100%;
}
.group-icon3 {
  	position: absolute;
  	height: 100%;
  	width: 12.6%;
  	top: 0%;
  	right: 34.97%;
  	bottom: 0%;
  	left: 52.43%;
  	max-width: 100%;
  	overflow: hidden;
  	max-height: 100%;
}
.group-icon4 {
  	position: absolute;
  	height: 100%;
  	width: 12.6%;
  	top: 0%;
  	right: 17.49%;
  	bottom: 0%;
  	left: 69.91%;
  	max-width: 100%;
  	overflow: hidden;
  	max-height: 100%;
}
.group-icon5 {
  	position: absolute;
  	height: 100%;
  	width: 12.6%;
  	top: 0%;
  	right: 0.02%;
  	bottom: 0%;
  	left: 87.38%;
  	max-width: 100%;
  	overflow: hidden;
  	max-height: 100%;
}
.group-icon6 {
  	position: absolute;
  	height: 100%;
  	width: 12.6%;
  	top: 0%;
  	right: 52.45%;
  	bottom: 0%;
  	left: 34.95%;
  	max-width: 100%;
  	overflow: hidden;
  	max-height: 100%;
}
.footer-info {
  	width: 540px;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	gap: var(--gap-20);
  	min-width: 420px;
  	max-width: 540px;
}
.av-petit-thouars-5162-per-parent {
  	width: 100%;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	gap: var(--gap-20);
  	min-width: 420px;
  	max-width: 420px;
}
.ruc-20523760689-parent {
  	align-self: stretch;
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
  	min-width: 420px;
}
.legal {
  	align-self: stretch;
  	background: #fff, #dc0d15;
  	overflow: hidden;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	flex-wrap: wrap;
  	align-content: center;
  	padding: var(--padding-10) 30px;
  	gap: var(--gap-0) var(--gap-10);
}
.todos-los-derechos {
  	position: relative;
  	background: #000, #fff;
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}
.header {
  	width: 1440px;
  	height: 70px;
  	margin: 0 !important;
  	position: absolute;
  	top: 0px;
  	left: 0px;
  	flex-shrink: 0;
  	display: flex;
  	align-items: center;
  	justify-content: space-between;
  	padding: var(--padding-0) var(--padding-40);
  	box-sizing: border-box;
  	gap: var(--gap-20);
  	z-index: 7;
}
.logo-teletn-icon2 {
  	height: 45.4px;
  	width: 142px;
  	position: relative;
}
.menu {
  	height: 60px;
  	width: 60px;
  	position: relative;
}
.hamburguer {
  	position: absolute;
  	top: calc(50% - 8px);
  	left: calc(50% - 10px);
  	width: var(--width-20);
  	height: 16px;
}
.hamburguer-child {
  	position: absolute;
  	top: calc(50% - 1px);
  	left: calc(50% - 10px);
  	background: #0066b1;
  	width: var(--width-20);
  	height: var(--height-2);
}
.hamburguer-item {
  	position: absolute;
  	top: calc(50% - 8px);
  	left: calc(50% - 10px);
  	background: #0066b1;
  	width: var(--width-20);
  	height: var(--height-2);
}
.hamburguer-inner {
  	position: absolute;
  	top: calc(50% + 6px);
  	left: calc(50% - 10px);
  	background: #0066b1;
  	width: var(--width-20);
  	height: var(--height-2);
}
.botn-aninado-celeste3 {
  	margin: 0 !important;
  	position: absolute;
  	top: 686px;
  	right: 80px;
  	border-radius: var(--br-10);
  	background-color: var(--color-powderblue);
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	padding: var(--padding-24) var(--padding-36);
  	z-index: 8;
  	flex-shrink: 0;
  	text-align: left;
  	color: var(--color-white);
}

